Better ListView Class Reference |

# BetterListViewImageSize Constructor

Initializes a new instance of the BetterListViewImageSize struct.

#### Overload List

Initializes a new instance of the BetterListViewImageSize struct.

> public BetterListViewImageSize(Size)

Initializes a new instance of the BetterListViewImageSize struct.

> public BetterListViewImageSize(Size,Size)

Initializes a new instance of the BetterListViewImageSize struct.

> public BetterListViewImageSize(int)

Initializes a new instance of the BetterListViewImageSize struct.

> public BetterListViewImageSize(int,int)

#### See Also

BetterListViewImageSize Class | ComponentOwl.BetterListView Namespace